# Class: NullRepository

## Repository~ NullRepository

*Does not store anything!* It implements all required methods of Repository, but only in the most minimal (and non-functional) way. Can be used as a template for new Repository types, or for unit testing purposes.

#### new NullRepository()

  Source:
    Repository/Null.js

### Extends

- Repository

### Members

#### load

  Tells storage medium to load data
  Source:
    Repository/Null.js

#### Search results